.ph-item {
    direction: ltr;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 2px
}

.ph-item,
.ph-item *,
.ph-item :after,
.ph-item :before {
    box-sizing: border-box
}

.ph-item:before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
    z-index: 1;
    width: 500%;
    margin-left: -250%;
    -webkit-animation: phAnimation .8s linear infinite;
    animation: phAnimation .8s linear infinite;
    background: linear-gradient(90deg, hsla(0, 0%, 100%, 0) 46%, hsla(0, 0%, 100%, .35) 50%, hsla(0, 0%, 100%, 0) 54%) 50% 50%
}

.ph-item>* {
    flex: 1 1 auto;
    display: flex;
    flex-flow: column;
    padding-right: 0px;
    padding-left: 0px
}

.ph-row {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 7.5px
}

.ph-row div {
    height: 10px;
    margin-bottom: 7.5px;
    background-color: #ced4da;
    border-radius: 10px;
}

.ph-row .big,
.ph-row.big div {
    height: 20px;
    margin-bottom: 15px
}

.ph-row .empty {
    background-color: hsla(0, 0%, 100%, 0)
}

.ph-col-1 {
    flex: 0 0 8.33333%;
}

.ph-col-2 {
    flex: 0 0 16.66667%;
}

.ph-col-3 {
    flex: 0 0 25%;
}

.ph-col-4 {
    flex: 0 0 33.33333%;
}

.ph-col-5 {
    flex: 0 0 41.66667%;
}

.ph-col-6 {
    flex: 0 0 50%;
}

.ph-col-7 {
    flex: 0 0 58.33333%;
}

.ph-col-8 {
    flex: 0 0 66.66667%;
}

.ph-col-9 {
    flex: 0 0 75%;
}

.ph-col-10 {
    flex: 0 0 83.33333%;
}

.ph-col-11 {
    flex: 0 0 91.66667%;
}

.ph-col-12 {
    flex: 0 0 100%;
}

.ph-avatar {
    position: relative;
    width: 100%;
    min-width: 60px;
    background-color: #ced4da;
    margin-bottom: 15px;
    border-radius: 50%;
    overflow: hidden
}

.ph-avatar:before {
    content: " ";
    display: block;
    padding-top: 100%
}

.ph-picture {
    width: 100%;
    height: 120px;
    background-color: #ced4da;
    margin-bottom: 15px
}

@-webkit-keyframes phAnimation {
    0% {
        transform: translate3d(-30%, 0, 0)
    }

    to {
        transform: translate3d(30%, 0, 0)
    }
}

@keyframes phAnimation {
    0% {
        transform: translate3d(-30%, 0, 0)
    }

    to {
        transform: translate3d(30%, 0, 0)
    }
}
/*....................*/
.ph-margin0 {
    margin-bottom: 0px !important;
}

.skel_img_100
{
    width: 100px;
    height: 100px;
    margin: 0 auto
}
.Skel_margin_bottom20
{
    margin-bottom: 20px !important;
}

.skel-margin_bottom0 {
    margin-bottom: 0px !important;
}

.ph-avatar-100
{
    width: 100px;
    height: 100px;
}

.ph-margin-auto
{
    margin: 0 auto;
}

.ph-img-width300
{
    width: 300px;
    height: 300px;
}

.ph-margintop140
{
    margin-top: 140px;
}

.ph-row .big, .ph-row.big div
{
    border-radius: 10px;
}

.ph-skeleton-header .ph-col-1
{
    flex: 0 0 11.33333%;
}
.ph-skeleton-header .ph-col-1.empty
{
   flex: 0 0 5.33333%;
}
.ph-skeleton-header
{
    padding: 10px;
    background-color: #ffffff;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}
.ph-img-140-68
{
    width: 140px;
    height: 68px;
}
.skel-margin-top-20
{
    margin-top: 20px;
}

.ph-card-shadow
{
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
/*....... Home Page ........*/
.ph-banner 
{
    height: 236px;
}

.skel-search-feild
{
    height: 50px;
}

.ph-bg-gray
{
    background-color: #fafafa;
}

.ph-bg-white
{
    background-color: #ffffff;
}

.ph-img-32-32
{
    width: 32px;
    height: 32px;
}

.ph-margin-0-auto
{
    margin: 0 auto;
}
.ph-width-100
{
    width: 100px;
}

.ph-height-40
{
    height: 40px;
}

.ph-padding-20-75
{
    padding: 20px 75px;
}

.ph-skeleton-header
{
   box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

.ph-image-550-250
{
    width: 550px;
    height: 250px;
}

.padding-tb100-lr60
{
    padding: 100px 60px;
}

.ph-image-heigh-136
{
    height: 136px;
}

.ph-padding-left-10
{
    padding-left: 10px;
}

.ph-image-30-30
{
    width: 30px !important;
    height: 30px;
    min-width: 30px;
}

.ph-padding-15
{
    padding: 15px;
}

.ph-heigth-400
{
    height: 400px;
}

.ph-image-50-50
{
    width: 50px;
    height: 50px;
    min-width: 50px;
}

.ph-image-height-60
{
    height: 60px;
}

.ph-img-height-197
{
    height: 197px;
}

.ph-image-height-600
{
    height: 600px;
}

.skeleton-screen .ph-padding-20-75.ph-bg-white
{
    background-color: #fafafa;
}